Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointCSManager.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointCSManager.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointCSManager.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointCSManager.cc,v 1.5 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4AdjointCSManager.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointCSMatrix.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointCSMatrix.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointCSMatrix.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointCSMatrix.cc,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointComptonModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointComptonModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointComptonModel.cc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4AdjointComptonModel.cc,v 1.5 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4AdjointComptonModel.cc,v 1.6 2009/12/16 17:50:03 gunter Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4AdjointComptonModel.hh"
@@ -181,7 +181,7 @@
 	G4double f1=(Emin-adjointPrimKinEnergy)/Emin;
 	G4double f2=(Emax-adjointPrimKinEnergy)/Emax/f1;
-	gammaE1=adjointPrimKinEnergy/(1.-f1*pow(f2,G4UniformRand()));;
+	gammaE1=adjointPrimKinEnergy/(1.-f1*std::pow(f2,G4UniformRand()));;
 	gammaE2=gammaE1-adjointPrimKinEnergy;
-	diffCSUsed= diffCSUsed*(1.+2.*log(1.+electron_mass_c2/adjointPrimKinEnergy))*adjointPrimKinEnergy/gammaE1/gammaE2;
+	diffCSUsed= diffCSUsed*(1.+2.*std::log(1.+electron_mass_c2/adjointPrimKinEnergy))*adjointPrimKinEnergy/gammaE1/gammaE2;
 	
  	
@@ -191,5 +191,5 @@
 	if (Emin>=Emax) return;
 	gammaE2 =adjointPrimKinEnergy;
-	gammaE1=Emin*pow(Emax/Emin,G4UniformRand());
+	gammaE1=Emin*std::pow(Emax/Emin,G4UniformRand());
 	diffCSUsed= diffCSUsed/gammaE1;
 	
@@ -388,6 +388,6 @@
   	Emin_proj = GetSecondAdjEnergyMinForProdToProjCase(primEnergy);
 	if (Emax_proj>Emin_proj ){
-		 Cross= log((Emax_proj-primEnergy)*Emin_proj/Emax_proj/(Emin_proj-primEnergy))
-		 						*(1.+2.*log(1.+electron_mass_c2/primEnergy));
+		 Cross= std::log((Emax_proj-primEnergy)*Emin_proj/Emax_proj/(Emin_proj-primEnergy))
+		 						*(1.+2.*std::log(1.+electron_mass_c2/primEnergy));
 	}	 
   }
@@ -396,5 +396,5 @@
 	Emin_proj = GetSecondAdjEnergyMinForScatProjToProjCase(primEnergy,0.);
 	if (Emax_proj>Emin_proj) {
-		Cross = log(Emax_proj/Emin_proj);
+		Cross = std::log(Emax_proj/Emin_proj);
 		//+0.5*primEnergy*primEnergy(1./(Emin_proj*Emin_proj) - 1./(Emax_proj*Emax_proj)); neglected at the moment
 	}
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointInterpolator.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointInterpolator.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointInterpolator.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointInterpolator.cc,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4AdjointCSMatrix.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointIonIonisationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointIonIonisationModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointIonIonisationModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointIonIonisationModel.cc,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4AdjointIonIonisationModel.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointPhotoElectricModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointPhotoElectricModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointPhotoElectricModel.cc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4AdjointPhotoElectricModel.cc,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4AdjointPhotoElectricModel.cc,v 1.5 2009/12/16 17:50:05 gunter Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4AdjointPhotoElectricModel.hh"
@@ -109,5 +109,5 @@
    G4double gamma   = 1. + electronEnergy/electron_mass_c2;
    if (gamma <= 5.) {
-  	G4double beta  = sqrt(gamma*gamma-1.)/gamma;
+  	G4double beta  = std::sqrt(gamma*gamma-1.)/gamma;
  	G4double b     = 0.5*gamma*(gamma-1.)*(gamma-2);
 
@@ -127,7 +127,7 @@
   
      
-  G4double sin_theta = sqrt(1.-cos_theta*cos_theta);
+  G4double sin_theta = std::sqrt(1.-cos_theta*cos_theta);
   G4double Phi     = twopi * G4UniformRand();
-  G4double dirx = sin_theta*cos(Phi),diry = sin_theta*sin(Phi),dirz = cos_theta;
+  G4double dirx = sin_theta*std::cos(Phi),diry = sin_theta*std::sin(Phi),dirz = cos_theta;
   G4ThreeVector adjoint_gammaDirection(dirx,diry,dirz);
   adjoint_gammaDirection.rotateUz(electronDirection);
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointProcessEquivalentToDirectProcess.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointProcessEquivalentToDirectProcess.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointProcessEquivalentToDirectProcess.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AdjointProcessEquivalentToDirectProcess.cc,v 1.1 2009/11/11 00:31:19 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointeIonisationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointeIonisationModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointeIonisationModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointeIonisationModel.cc,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4AdjointeIonisationModel.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointhIonisationModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointhIonisationModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointhIonisationModel.cc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4AdjointhIonisationModel.cc,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4AdjointhIonisationModel.cc,v 1.3 2009/12/16 17:50:07 gunter Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4AdjointhIonisationModel.hh"
@@ -206,5 +206,5 @@
 	G4double f31=diff1/Emin;
 	G4double f32=diff2/Emax/f31;
-	G4double t3=2.*log(f32);
+	G4double t3=2.*std::log(f32);
 	G4double sum_t=t1+t2+t3;
 	newCS=newCS*sum_t/adjointPrimKinEnergy/adjointPrimKinEnergy;
@@ -220,5 +220,5 @@
 	}
 	else {	
-		projectileKinEnergy=adjointPrimKinEnergy/(1.-f31*pow(f32,G4UniformRand()));
+		projectileKinEnergy=adjointPrimKinEnergy/(1.-f31*std::pow(f32,G4UniformRand()));
 		
 	}
@@ -470,5 +470,5 @@
 	G4double diff2=Emax_proj-primEnergy;
 	G4double t1=(1./diff1+1./Emin_proj-1./diff2-1./Emax_proj)/primEnergy;
-	G4double t2=2.*log(diff2*Emin_proj/Emax_proj/diff1)/primEnergy/primEnergy;
+	G4double t2=2.*std::log(diff2*Emin_proj/Emax_proj/diff1)/primEnergy/primEnergy;
 	Cross*=(t1+t2);
 
Index: trunk/source/processes/electromagnetic/adjoint/src/G4AdjointhMultipleScattering.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4AdjointhMultipleScattering.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4AdjointhMultipleScattering.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4AdjointhMultipleScattering.cc,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 
Index: trunk/source/processes/electromagnetic/adjoint/src/G4ContinuousGainOfEnergy.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4ContinuousGainOfEnergy.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4ContinuousGainOfEnergy.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ContinuousGainOfEnergy.cc,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4ContinuousGainOfEnergy.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4InversePEEffect.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4InversePEEffect.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4InversePEEffect.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4InversePEEffect.cc,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4InversePEEffect.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4IonInverseIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4IonInverseIonisation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4IonInverseIonisation.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4IonInverseIonisation.cc,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 ///////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/src/G4VAdjointReverseReaction.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4VAdjointReverseReaction.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4VAdjointReverseReaction.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4VAdjointReverseReaction.cc,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4VAdjointReverseReaction.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4VEmAdjointModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4VEmAdjointModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4VEmAdjointModel.cc	(revision 1228)
@@ -24,6 +24,6 @@
 // ********************************************************************
 //
-// $Id: G4VEmAdjointModel.cc,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// $Id: G4VEmAdjointModel.cc,v 1.5 2009/12/16 17:50:09 gunter Exp $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4VEmAdjointModel.hh"
@@ -572,5 +572,5 @@
 	do {
         	q = G4UniformRand();
-        	x = pow(xmin, q);
+        	x = std::pow(xmin, q);
 		E=x*Emax;
 		greject = DiffCrossSectionPerAtomPrimToSecond( E,prim_energy ,1); 
Index: trunk/source/processes/electromagnetic/adjoint/src/G4eInverseBremsstrahlung.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4eInverseBremsstrahlung.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4eInverseBremsstrahlung.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eInverseBremsstrahlung.cc,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 #include "G4eInverseBremsstrahlung.hh"
Index: trunk/source/processes/electromagnetic/adjoint/src/G4eInverseCompton.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4eInverseCompton.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4eInverseCompton.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eInverseCompton.cc,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 ///////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/src/G4eInverseIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4eInverseIonisation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4eInverseIonisation.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eInverseIonisation.cc,v 1.4 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 ///////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/adjoint/src/G4hInverseIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/adjoint/src/G4hInverseIonisation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/adjoint/src/G4hInverseIonisation.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hInverseIonisation.cc,v 1.2 2009/11/20 10:31:20 ldesorgh Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 ///////////////////////////////////////////////////////
Index: trunk/source/processes/electromagnetic/highenergy/include/G4AnnihiToMuPair.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4AnnihiToMuPair.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4AnnihiToMuPair.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AnnihiToMuPair.hh,v 1.3 2009/11/09 18:24:07 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //         ------------ G4AnnihiToMuPair physics process ------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4BetheBlochNoDeltaModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4BetheBlochNoDeltaModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4BetheBlochNoDeltaModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BetheBlochNoDeltaModel.hh,v 1.8 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4BraggNoDeltaModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4BraggNoDeltaModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4BraggNoDeltaModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BraggNoDeltaModel.hh,v 1.7 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4GammaConversionToMuons.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4GammaConversionToMuons.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4GammaConversionToMuons.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GammaConversionToMuons.hh,v 1.2 2006/06/29 19:32:18 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //         ------------ G4GammaConversionToMuons physics process ------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4Vee2hadrons.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4Vee2hadrons.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4Vee2hadrons.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4Vee2hadrons.hh,v 1.4 2008/07/10 18:06:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4ee2KChargedModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4ee2KChargedModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4ee2KChargedModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ee2KChargedModel.hh,v 1.2 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4ee2KNeutralModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4ee2KNeutralModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4ee2KNeutralModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ee2KNeutralModel.hh,v 1.2 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4eeCrossSections.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4eeCrossSections.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4eeCrossSections.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeCrossSections.hh,v 1.3 2008/07/10 18:06:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4eeTo3PiModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4eeTo3PiModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4eeTo3PiModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeTo3PiModel.hh,v 1.2 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4eeToHadrons.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4eeToHadrons.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4eeToHadrons.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeToHadrons.hh,v 1.9 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4eeToHadronsModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4eeToHadronsModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4eeToHadronsModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeToHadronsModel.hh,v 1.7 2008/07/10 18:06:38 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4eeToHadronsMultiModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4eeToHadronsMultiModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4eeToHadronsMultiModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeToHadronsMultiModel.hh,v 1.7 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4eeToPGammaModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4eeToPGammaModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4eeToPGammaModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeToPGammaModel.hh,v 1.2 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4eeToTwoPiModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4eeToTwoPiModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4eeToTwoPiModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeToTwoPiModel.hh,v 1.5 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4hBremsstrahlung.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4hBremsstrahlung.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4hBremsstrahlung.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hBremsstrahlung.hh,v 1.2 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4hBremsstrahlungModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4hBremsstrahlungModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4hBremsstrahlungModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hBremsstrahlungModel.hh,v 1.2 2008/07/22 16:15:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4hPairProduction.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4hPairProduction.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4hPairProduction.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hPairProduction.hh,v 1.2 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4hPairProductionModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4hPairProductionModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4hPairProductionModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hPairProductionModel.hh,v 1.2 2008/07/22 16:15:16 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4hhIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4hhIonisation.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4hhIonisation.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4hhIonisation.hh,v 1.6 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4mplIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4mplIonisation.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4mplIonisation.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4mplIonisation.hh,v 1.6 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/include/G4mplIonisationModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/include/G4mplIonisationModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/include/G4mplIonisationModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4mplIonisationModel.hh,v 1.7 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4AnnihiToMuPair.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4AnnihiToMuPair.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4AnnihiToMuPair.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4AnnihiToMuPair.cc,v 1.6 2009/11/09 18:24:07 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //         ------------ G4AnnihiToMuPair physics process ------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4BetheBlochNoDeltaModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4BetheBlochNoDeltaModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4BetheBlochNoDeltaModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BetheBlochNoDeltaModel.cc,v 1.4 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4BraggNoDeltaModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4BraggNoDeltaModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4BraggNoDeltaModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BraggNoDeltaModel.cc,v 1.4 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4GammaConversionToMuons.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4GammaConversionToMuons.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4GammaConversionToMuons.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GammaConversionToMuons.cc,v 1.7 2008/10/16 14:29:48 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //         ------------ G4GammaConversionToMuons physics process ------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4ee2KChargedModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4ee2KChargedModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4ee2KChargedModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ee2KChargedModel.cc,v 1.2 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4ee2KNeutralModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4ee2KNeutralModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4ee2KNeutralModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ee2KNeutralModel.cc,v 1.2 2009/02/20 16:38:33 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/highenergy/src/G4eeCrossSections.cc
===================================================================
--- trunk/source/processes/electromagnetic/highenergy/src/G4eeCrossSections.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/highenergy/src/G4eeCrossSections.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeCrossSections.cc,v 1.7 2008/07/10 18:06:39 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
